@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FWj2SRMfFzq:before {
  content: "\e000";
}
.TZDq7Q:before {
  content: "\e001";
}
.c7Fd3d7O:before {
  content: "\e002";
}
.t3LQWUa:before {
  content: "\e003";
}
.x73W9vtbZ:before {
  content: "\e004";
}
.PtXAGoRmjsg:before {
  content: "\e005";
}
.GLGXSibQ4:before {
  content: "\e006";
}
.XDPU09y:before {
  content: "\e007";
}
.qrnysvnjOLh:before {
  content: "\e008";
}
.vaUFQskVZN:before {
  content: "\e009";
}
.M5ldPm6:before {
  content: "\e00a";
}
.dZU1npwU:before {
  content: "\e00b";
}
.t0Ar3hm:before {
  content: "\e00c";
}
.Hs7Y0Rcyg:before {
  content: "\e00d";
}
.vipiWGbL7f:before {
  content: "\e00e";
}
.BK8KAZO6fr6:before {
  content: "\e00f";
}
.bpyLpTeE:before {
  content: "\e010";
}
.VntahE:before {
  content: "\e011";
}
.oFHPDri0XHO:before {
  content: "\e012";
}
.GtdgUyxK:before {
  content: "\e013";
}
.E2grbSPkLn6:before {
  content: "\e014";
}
.F9WctQ7:before {
  content: "\e015";
}
.ec9XtU:before {
  content: "\e016";
}
.yNIrhTcczS:before {
  content: "\e017";
}
.dRHN8aWE:before {
  content: "\e018";
}
.hMiAO0o:before {
  content: "\e019";
}
.nYPvamLkOBm:before {
  content: "\e01a";
}
.CNJsE0TBEa:before {
  content: "\e01b";
}
.AJpDSbwU:before {
  content: "\e01c";
}
.NMGGtl:before {
  content: "\e01d";
}
.MZT2d3wnq:before {
  content: "\e01e";
}
.DfNZMhR:before {
  content: "\e01f";
}
.yUPiTU3Y:before {
  content: "\e020";
}
.Cnt5wfS:before {
  content: "\e021";
}
.oqZPXXcmrkR:before {
  content: "\e022";
}
.i9EmJP:before {
  content: "\e023";
}
.XYafuCix:before {
  content: "\e024";
}
.cBQtD8LC:before {
  content: "\e025";
}
.HM4sEccn4:before {
  content: "\e026";
}
.SVYCi6Xe1v:before {
  content: "\e027";
}
.OQv8GHoVzv:before {
  content: "\e028";
}
.iCC5w0t:before {
  content: "\e029";
}
.xBUGA3:before {
  content: "\e02a";
}
.U5RRhnveau:before {
  content: "\e02b";
}
.cgCams:before {
  content: "\e02c";
}
.t7dQ4YBU6:before {
  content: "\e02d";
}
.Evhile5csW:before {
  content: "\e02e";
}
.gjstid29:before {
  content: "\e02f";
}
.RujJRNQ1YMB:before {
  content: "\e030";
}
.Su1sOmKi:before {
  content: "\e031";
}
.L1FKVkXiexR:before {
  content: "\e032";
}
.p4gFUWj1:before {
  content: "\e033";
}
.Zf7R4XG:before {
  content: "\e034";
}
.T629U8kuU2:before {
  content: "\e035";
}
.vQN299T:before {
  content: "\e036";
}
.VQPQpVa:before {
  content: "\e037";
}
.vSxcIJD0INd:before {
  content: "\e038";
}
.Ud96XekWa:before {
  content: "\e039";
}
.lIPLfq51M:before {
  content: "\e03a";
}
.SogKT1cK:before {
  content: "\e03b";
}
.SMFakRQBv8H:before {
  content: "\e03c";
}
.bn0DQyx:before {
  content: "\e03d";
}
.W6Em3dvin:before {
  content: "\e03e";
}
.IZRdnkV:before {
  content: "\e03f";
}
.EghZBr:before {
  content: "\e040";
}
.dEvqQh0:before {
  content: "\e041";
}
.LzZ7sh:before {
  content: "\e042";
}
.bcqgfI:before {
  content: "\e043";
}
.Rtzhb2k:before {
  content: "\e044";
}
.Ephj8TDA0:before {
  content: "\e045";
}
.Ij8IZdQ:before {
  content: "\e046";
}
.VRLC8BBlpY:before {
  content: "\e047";
}
.MhNVR4H8i:before {
  content: "\e048";
}
.SpMWtfCY:before {
  content: "\e049";
}
.GpwgWvAle:before {
  content: "\e04a";
}
.T9Rs7c:before {
  content: "\e04b";
}
.mjh9ue:before {
  content: "\e04c";
}
.ZHALgKAr:before {
  content: "\e04d";
}
.o9tlyQJE:before {
  content: "\e04e";
}
.wWe3cze:before {
  content: "\e04f";
}
.JAiwtA3ny9O:before {
  content: "\e050";
}
.wqSmPp5uV:before {
  content: "\e051";
}
.zYukh0xUg:before {
  content: "\e052";
}
.s1keMmu9Ya:before {
  content: "\e053";
}
.nWepwhbr:before {
  content: "\e054";
}
.BoTrkh:before {
  content: "\e055";
}
.oOYpU2tNyTW:before {
  content: "\e056";
}
.DTF1ZNvat:before {
  content: "\e057";
}
.JQmAC1v5sVL:before {
  content: "\e058";
}
.Beijgp:before {
  content: "\e059";
}
.wGtPRnVDck:before {
  content: "\e05a";
}
.xqWEng:before {
  content: "\e05b";
}
.j8PCm0EJARO:before {
  content: "\e05c";
}
.gKG6Z5o:before {
  content: "\e05d";
}
.o8aA66gT0d:before {
  content: "\e05e";
}
.QvysDM:before {
  content: "\e05f";
}
.baxhhW:before {
  content: "\e060";
}
.Qk4djnWJP:before {
  content: "\e061";
}
.rqXzQLkc:before {
  content: "\e062";
}
.ckQOpdpX:before {
  content: "\e063";
}
.bW8oxk:before {
  content: "\e064";
}
.KLpNhtv2:before {
  content: "\e065";
}
.pJfWUX:before {
  content: "\e066";
}
.CFlXswUWkH4:before {
  content: "\e067";
}
.jrsZgL0:before {
  content: "\e068";
}
.Y91Gx67dT:before {
  content: "\e069";
}
.yOwTEMTTMj:before {
  content: "\e06a";
}
.ui1Jir1Sa5:before {
  content: "\e06b";
}
.FsEC1X:before {
  content: "\e06c";
}
.KFZAM8ai:before {
  content: "\e06d";
}
.pH8pjO5G:before {
  content: "\e06e";
}
.pNsoB076:before {
  content: "\e06f";
}
.Ej4JmkIRd:before {
  content: "\e070";
}
.TbJ98PzJT:before {
  content: "\e071";
}
.Skq0dWANfik:before {
  content: "\e072";
}
.RNnWfONPZ:before {
  content: "\e073";
}
.G9eiexNm:before {
  content: "\e074";
}
.eVLdrUTlh5:before {
  content: "\e075";
}
.A8f5QiWs52:before {
  content: "\e076";
}
.A4Cpvdr:before {
  content: "\e077";
}
.IIa83yOmgGn:before {
  content: "\e078";
}
.tkXmB6q:before {
  content: "\e079";
}
.C7adwkuP19q:before {
  content: "\e07a";
}
.iqoYHKjdSLC:before {
  content: "\e07b";
}
.LOtE5qI:before {
  content: "\e07c";
}
.LtJHjctfT:before {
  content: "\e07d";
}
.CESDACU:before {
  content: "\e07e";
}
.e9et7tb8inH:before {
  content: "\e07f";
}
.vjcfIyn2NJ:before {
  content: "\e080";
}
.C6BiR8qN:before {
  content: "\e081";
}
.tFT1uTcpH:before {
  content: "\e082";
}
.Z3owqJ5qLW:before {
  content: "\e083";
}
.Ng01Arqk:before {
  content: "\e084";
}
.zEnPCCS:before {
  content: "\e085";
}
.Tiz65WD:before {
  content: "\e086";
}
.lgZZFS5:before {
  content: "\e087";
}
.cvjhLwIn0cr:before {
  content: "\e088";
}
.qFnCWV:before {
  content: "\e089";
}
.sH5Omq3cNv:before {
  content: "\e08a";
}
.ug6crwX4If:before {
  content: "\e08b";
}
.PQ87A9:before {
  content: "\e08c";
}
.IDBCSm:before {
  content: "\e08d";
}
.Gq5PNg2P17:before {
  content: "\e08e";
}
.QCTk8dyu:before {
  content: "\e08f";
}
.UPcNdOKeWm:before {
  content: "\e090";
}
.oIZnh1f5aB:before {
  content: "\e091";
}
.fFk8PUz68U:before {
  content: "\e092";
}
.l7GkUH:before {
  content: "\e093";
}
.FOPQDn2B:before {
  content: "\e094";
}
.Hr7DRu7knS:before {
  content: "\e095";
}
.I76uOb:before {
  content: "\e096";
}
.y1jSepgCOW:before {
  content: "\e097";
}
.w9LD3U8:before {
  content: "\e098";
}
.eWTRfN9GEkd:before {
  content: "\e099";
}
.Jhlqtbz:before {
  content: "\e09a";
}
.qYQ6bWr5td:before {
  content: "\e09b";
}
.aysJk0U:before {
  content: "\e09c";
}
.mv3S9w3S:before {
  content: "\e09d";
}
.pRycPkjM:before {
  content: "\e09e";
}
.cyqCbFY:before {
  content: "\e09f";
}
.mt2LTbw8:before {
  content: "\e0a0";
}
.lkh9IJJKs:before {
  content: "\e0a1";
}
.DW7ppfrCI:before {
  content: "\e0a2";
}
.kqjuu3vj:before {
  content: "\e0a3";
}
.g4GjmXK6i3J:before {
  content: "\e0a4";
}
.D6emdij6:before {
  content: "\e0a5";
}
.ghYBsqqydc:before {
  content: "\e0a6";
}
.MHHnlHj:before {
  content: "\e0a7";
}
.huI1HcHPYWU:before {
  content: "\e0a8";
}
.fkMfiIL:before {
  content: "\e0a9";
}
.JloCMxwgL5j:before {
  content: "\e0aa";
}
.ex0crRaZ2Bw:before {
  content: "\e0ab";
}
.by4rq5tvRWo:before {
  content: "\e901";
}
.jEvnvBxeax:before {
  content: "\e902";
}
.ki7nAJb:before {
  content: "\e903";
}
.ITmZjG:before {
  content: "\e904";
}
.zge5Mai:before {
  content: "\e905";
}
.ODNMhjx:before {
  content: "\e906";
}
.g5o2Cxc:before {
  content: "\e907";
}
.BoeKYo:before {
  content: "\e908";
}
.FX0VK9:before {
  content: "\e909";
}
.WXvqWZdt0Ig:before {
  content: "\e90a";
}
.G1ld6TU4M:before {
  content: "\e90b";
}
.F08OSXl5pN:before {
  content: "\e90c";
}
.A8TBdnW:before {
  content: "\e90d";
}
.CCltCcp:before {
  content: "\e90e";
}
.XG4y6I91r:before {
  content: "\e90f";
}
.doaGish:before {
  content: "\e910";
}
.pwJrnDcqSSb:before {
  content: "\e911";
}
.p4uqfMjSff:before {
  content: "\e912";
}
.Ffy1dWE6oth:before {
  content: "\e913";
}
.rolJUUqH2Ia:before {
  content: "\e914";
}
.fzZRlD5PD5:before {
  content: "\e915";
}
.SVTWJtt:before {
  content: "\e916";
}
.IsnBBrUzK:before {
  content: "\e917";
}
.dhMTJ7:before {
  content: "\e918";
}
.gWvL5uj7:before {
  content: "\e919";
}
.qSe6NiW:before {
  content: "\e91a";
}
.lnCGw2DtkZ:before {
  content: "\e91b";
}
.hxsUFH:before {
  content: "\e91c";
}
.SacoAIFMWQL:before {
  content: "\e91d";
}
.ob8h4b169:before {
  content: "\e91e";
}
.n8YKamKmc:before {
  content: "\e91f";
}
.AFIMuhpLmVE:before {
  content: "\e920";
}
.TkgebJL:before {
  content: "\e921";
}
.W9inHerrQ:before {
  content: "\e922";
}
.V4J26YpEv:before {
  content: "\e923";
}
.yCmkWZVoC1k:before {
  content: "\e924";
}
.rQlJZd0OCc:before {
  content: "\e925";
}
.G7WEjN:before {
  content: "\e926";
}
.QH3zEAI:before {
  content: "\e927";
}
.rWb77f:before {
  content: "\e928";
}
.piYdch:before {
  content: "\e929";
}
.MHofEDdGcYi:before {
  content: "\e92a";
}
.ifhrLjkZq:before {
  content: "\e92b";
}
.doqnWu:before {
  content: "\e92c";
}
.UmiqI9:before {
  content: "\e92d";
}
.V18hLPlc9:before {
  content: "\e92e";
}
.Bj8ylKgCzB:before {
  content: "\e92f";
}
.N16IHGks:before {
  content: "\e930";
}
.CEf6adBO:before {
  content: "\e931";
}
.Pc53Vt:before {
  content: "\e932";
}
.WD7BwaqRYqb:before {
  content: "\e933";
}
.kRDiNiHstM:before {
  content: "\e934";
}
.OrS7utptdo:before {
  content: "\e935";
}
.tinFcy:before {
  content: "\e936";
}
.atcATB:before {
  content: "\e937";
}
.eTjxma1YR3y:before {
  content: "\e938";
}
.HBwljd:before {
  content: "\e939";
}
.TL2uDU:before {
  content: "\e93a";
}
.LRcAecZ9:before {
  content: "\e93b";
}
.V59zCN3:before {
  content: "\e93c";
}
.MmYce1:before {
  content: "\e93d";
}
.huXFJmI:before {
  content: "\e93e";
}
.Ctampc1M:before {
  content: "\e93f";
}
.Qff4HTPW:before {
  content: "\e940";
}
.bLg2xCA:before {
  content: "\e941";
}
.tX5ZWL:before {
  content: "\e942";
}
.e8HsZp:before {
  content: "\e943";
}
.PDo7sFSN:before {
  content: "\e944";
}
.Yl3i2TZ0ra:before {
  content: "\e945";
}
.XQG29LIctD:before {
  content: "\e946";
}
.jm7xPxQ:before {
  content: "\e947";
}
.uEinReY:before {
  content: "\e948";
}
.RlUQeI5qF:before {
  content: "\e949";
}
.Um50wQafUKD:before {
  content: "\e94a";
}
.IDSBQh1Y4K0:before {
  content: "\e94b";
}
.IHhTuC:before {
  content: "\e94c";
}
.rpyOtG:before {
  content: "\e94d";
}
.TkbFX2q8B:before {
  content: "\e94e";
}
.UapHd7vdJVv:before {
  content: "\e94f";
}
.wTRpaNY6:before {
  content: "\e950";
}
.J3KdDkSOd:before {
  content: "\e951";
}
.eBBQ6eKaLF:before {
  content: "\e952";
}
.GrBv5T2o:before {
  content: "\e953";
}
.hEHU9ncZ8uf:before {
  content: "\e954";
}
.NMwg7qVIcNf:before {
  content: "\e955";
}
.sYax8PbDo:before {
  content: "\e956";
}
.GTfySUQeUZ:before {
  content: "\e957";
}
.L07GqFN:before {
  content: "\e958";
}
.iiAn6Ae6P5m:before {
  content: "\e959";
}
.JM9av9RDT7K:before {
  content: "\e95a";
}
.BJgRr3E6:before {
  content: "\e95b";
}
.VTuAHaez7:before {
  content: "\e95c";
}
.iHXQi0:before {
  content: "\e95d";
}
.cEWzJ9hRLcS:before {
  content: "\e95e";
}
.FP6X9YA4H:before {
  content: "\e95f";
}
.vP4UCc:before {
  content: "\e960";
}
.BX2hbHfzZp:before {
  content: "\e961";
}
.dOvB0a6:before {
  content: "\e962";
}
.T0JhOzuw4:before {
  content: "\e963";
}
.GIXfYgiZgKR:before {
  content: "\e964";
}
.idXmw9QttOl:before {
  content: "\e965";
}
.I1kt5HYanS9:before {
  content: "\e966";
}
.nm3hFQidqf:before {
  content: "\e967";
}
.nh2IQ0BKAbh:before {
  content: "\e968";
}
.rcH0TA5:before {
  content: "\e969";
}
.ik1jrp:before {
  content: "\e96a";
}
.jEPoqs:before {
  content: "\e96b";
}
.VycErmVql:before {
  content: "\e96c";
}
.CcDfFvA:before {
  content: "\e96d";
}
.kejeDt6iK:before {
  content: "\e96e";
}
.TMEdnO1:before {
  content: "\e96f";
}
.GnshZN:before {
  content: "\e970";
}
.TFZSUrT8bC:before {
  content: "\e971";
}
.NqbE3v:before {
  content: "\e972";
}
.HOMJiPzW:before {
  content: "\e973";
}
.mW9pYgGsgC3:before {
  content: "\e974";
}
.yThWckWRd:before {
  content: "\e975";
}
.FbHjFA0QnFK:before {
  content: "\e976";
}
.GlbYySKCS:before {
  content: "\e977";
}
.NIxtLt5V:before {
  content: "\e978";
}
.J8bXDORU1n:before {
  content: "\e979";
}
.UrEaf0:before {
  content: "\e97a";
}
.bk2LqbXxBo:before {
  content: "\e97b";
}
.OgNjdle:before {
  content: "\e97c";
}
.RFJjrMHWWBc:before {
  content: "\e97d";
}
.hB85Py6:before {
  content: "\e97e";
}
.xTAz5ibph:before {
  content: "\e97f";
}
